package com.cmeeting.util;

import java.net.URLEncoder;

/**
 * @author liuzhenmeng
 * @date 2024/8/30 13:41
 */
public class UrlEncoderUtil {

    public static String encode(String param){
        try {
            return URLEncoder.encode(param, "UTF-8");
        } catch (Exception e){
            e.printStackTrace();
        }
        return param;
    }
}
